Sailclear-2022 - Bug #2921

Pleasure arrival notification> Health declaration pdf page and review tab> scroll to health
declaration> check issue below

06/24/2022 01:29 PM - Shubham J

Status: Closed Start date: 06/24/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/24/2022 05:22 PM - rajat gupta

- Status changed from New to In Progress

This format is provided by Client, application user need to upload this pdf after filling information in pdf using their system.

#2 - 06/24/2022 07:47 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/27/2022 10:44 AM - Shubham J

- Subject changed from Pleasure arrival notification> review tab> scroll to health declaration> check issue below to Pleasure arrival notification>

Health declaration pdf page and review tab> scroll to health declaration> check issue below

- Status changed from Resolved to Reopened

#4 - 06/27/2022 11:32 AM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 06/27/2022 11:35 AM - Shubham J

- Status changed from Resolved to Closed
